
Foreman - Refactor #1317

Migrate to Rails 3

11/13/2011 08:12 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Rails   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/13/2011 08:15 AM - Ohad Levy

- % Done changed from 0 to 50

#2 - 11/28/2011 03:58 AM - Ohad Levy

- Status changed from New to Closed

fixed in 017e104
